Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-3468

Update Vagrant provisioner configuration to 1.5.0

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: provisioner
    • Labels:
      None

      Description

      Some of the default values in vagrantconfig.yaml are a bit obsolete, so let's update them.

      • It refers to the 1.3.0 repo
      • It uses puppetlabs/centos-7.2-64-nocm vagrant box, but it has not been updated for five years (!!)

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              sekikn Kengo Seki
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: